### Method

# Gtk AboutDialog get_website_label

#### Declaration [src]

    const char*
    gtk_about_dialog_get_website_label (
      GtkAboutDialog* about
    )

#### Description [src]

Returns the label used for the website link.

Gets property | `Gtk.AboutDialog:website-label`

#### Return value

Returns: | `const char*`
| The label used for the website link.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.